#include ONCE "window9.bi"

sub SetStateCalendar(iGadget As long, iYear as Long, iMonth as Long, iDay as Long) Export
	
	dim as any ptr cal = GadgetID(iGadget)
	
	gtk_calendar_select_month( cal , iMonth - 1 , iYear)

	gtk_calendar_select_day(cal , iDay)	

End sub